<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="false"
    android:orientation="vertical"
>
    <include layout="@layout/children_header"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_400dp"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal"
        android:paddingTop="@dimen/d_40dp"
        android:paddingLeft="@dimen/d_90dp"
        android:paddingRight="@dimen/d_90dp">
        <ImageView
            android:layout_width="@dimen/d_54dp"
            android:layout_height="@dimen/d_54dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:src="@drawable/left_arrow"/>
        <ImageView
            android:layout_width="@dimen/d_54dp"
            android:layout_height="@dimen/d_54dp"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/right_arrow"/>
        <ImageView
            android:id="@+id/cartoon_focused"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:scaleType="fitXY"
            android:src="@drawable/wing_buling"
            android:visibility="invisible"
            android:layout_marginTop="@dimen/d_100dp"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"/>
        <com.wgallery.android.WGallery
            android:id="@+id/cartoon_gallery"
            android:layout_width="@dimen/d_850dp"
            android:layout_height="match_parent"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:background="@color/transparent"
            app:wGallery_scalePivot="center"
            app:wGallery_selectedScale="1.5"
            app:wGallery_spacing="@dimen/d_15dp"/>

    </RelativeLayout>

</FrameLayout>